Method: features.get

Full name: projects.locations.featureGroups.features.get

Gets details of a single feature.

Endpoint

get https://{service-endpoint}/v1/{name}

Where {service-endpoint} is one of the supported service endpoints.

Path parameters

name string

Required. The name of the feature resource. Format for entityType as parent: projects/{project}/locations/{location}/featurestores/{featurestore}/entityTypes/{entityType} Format for featureGroup as parent: projects/{project}/locations/{location}/featureGroups/{featureGroup}

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of Feature.

IAM Permissions

Requires the following IAM permission on the name resource:

  • aiplatform.features.get

For more information, see the IAM documentation.